// JavaScript Document
function openwindow(website,width,height){
 window.open(website,"","left=300,top=100,width="+width+",height="+height+",toolbar=no, menubar=no, scrollbars=no,resizable=no,location=no, status=no");  
 }
function showhidden(web){
	
	}
//用于打开分析页面用	
function report()
{
	var userid=document.getElementById("userid").value;
	var starttime=document.getElementById("starttime").value;
	var endtime=document.getElementById("endtime").value;
	window.open("http://jsq.etwun.com:8080/xsl/xsl.php?userid="+userid+"&starttime="+starttime+"&endtime="+endtime,"reportTable","height=100, width=400, toolbar= no, menubar=no, scrollbars=no, resizable=no, location=no, status=no,top=100,left=300");
	}